---
name: Harsimar Sandhu
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Backend
  Engineer</a>, Govern:Compliance
reports_to: nrosandich
picture: harsimarsandhu.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: harsimarsandhu
division: Engineering
departments:
- Development
- Engineering Function
- Development Department
- Sec Section
- Govern Compartment
- Govern:Compliance BE Team
- Govern:Compliance Fullstack Team
projects:
  gitlab: maintainer backend
specialty:
- 'Govern: Compliance'
domain_expertise:
- clickhouse
story: Harsimar is a software/technology enthusiast. He loves drawing portraits, working
  out and spending time with family and friends.
job_title: Backend Engineer
public: true

